Subject: Trainer Candidate - Himanshu Sharma
From: Himanshu Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:32:58 -0400

| | Tech Support Test

Name | Himanshu Sharma
E-mail | [email-masked]
Phone Number | (+91) 9971198108
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Airtel payment Bank | Operation executive | NA | 23000
Previous Employer 1 | Bajaj Finance | Service Executive | 5/12/2020 | 18000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Knowledge of MS Office, MS-Excel, MS- Word
Kyc, Documentation, Cash Handling , Document processing,
Verification, Making Reports, File disbursement
Files Follow up, Files dispatching
Customer Relashionship , files courier ,
Reporting Credit department, Team Cordination
Follow Up with Partner , Chat with partner,

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation for me, I would say was when our company was dealing with a big project. All the employees were very serious about this BIG PROJECT because it was one of the largest projects in monetary terms that the company had ever received. The project was, however, in our reach and we would have done it without much of hustling. But, the problem arose here when our software expert resigned in the middle of the project and our work halted. Since I had tried my hands on software’s work earlier, I was asked to do it for that Big Project. It was quite a time since I had done that work. I was afraid that I won’t be able to do it. But, I recalled all that I have learned and gave it a shot and hit the bull’s eye.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of Worl.

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

What according to you makes you a good candidate for this position? | My experience, My profile, My skills, And positive Nature is good for position and organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |